<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the words. Write each question.</b>]]></rubric>
	
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[how many / malls / Pacific Street]]></sentence>
			<answers>
				<answer>How many malls are there on Pacific Street?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[a movie theater / around the corner]]></sentence>
			<answers>
				<answer>Is there a movie theater around the corner?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[good stores / across the street]]></sentence>
			<answers>
				<answer>Are there good stores across the street?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[how many / parks / your neighborhood]]></sentence>
			<answers>
				<answer>How many parks are there in your neighborhood?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[good language schools / your city]]></sentence>
			<answers>
				<answer>Are there good language schools in your city?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[how many / buildings / down the street]]></sentence>
			<answers>
				<answer>How many buildings are there down the street?</answer>
			</answers>
		</question>
		
	</questions>
</exercise>
